### Hierarchy

- CanvasUserInterface
  - CanvasRenderingContext2D

## Index

### Methods

- drawFocusIfNeeded
- scrollPathIntoView

## Methods

### drawFocusIfNeeded

- drawFocusIfNeeded(element: Element): void
- drawFocusIfNeeded(path: Path2D, element: Element): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3142

  #### Parameters

  - ##### element: Element

  #### Returns void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3143

  #### Parameters

  - ##### path: Path2D

  - ##### element: Element

  #### Returns void

### scrollPathIntoView

- scrollPathIntoView(): void
- scrollPathIntoView(path: Path2D): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3144

  #### Returns void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3145

  #### Parameters

  - ##### path: Path2D

  #### Returns void

Generated using TypeDoc